CVE-2019-19604:Git submodule update 命令执行漏洞

CVE-2019-19604:Git submodule update 命令执行漏洞

https://gitlab.com/gitlab-com/gl-security/disclosures/blob/master/003_git_submodule/advisory.md#git-submodule-update-command-execution

    A+
发布日期:2019年12月19日 11:25:14  所属分类:漏洞
最后更新时间:2019-12-19 11:25:14
360CERT

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: